petsc-3.4.2 2013-07-02

# PetscSFNode

specifier of owner and index

### Synopsis

    typedef struct {
      PetscInt rank;                /* Rank of owner */
      PetscInt index;               /* Index of node on rank */
    } PetscSFNode;

### See Also

PetscSFSetGraph()

Level:beginner
Location:src/vec/is/sf/../../../../include/petscsf.h
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages